function addRoletkaLine(formID, content, onclick) {
	$(formID).find('.js-roletka-lines-container').prepend('<span onclick="'+onclick+'" class="roletka__line">'+content+'</span>');
}

function clearRoletka(formID) {
	$(formID).find('.js-roletka-lines-container').find('.roletka__line').remove();
}

function showRoletka(formID) {
	$(formID).find('.js-roletka-lines-container').show();
}
function hideRoletka(formID) {
	$(formID).find('.js-roletka-lines-container').hide();
}
function setRoletkaLastLine(formID, content) {
	$(formID).find('.js-roletka-lines-container').find('.roletka__line--last').html(content);
}